genotype {MASS} | R Documentation

## Rat Genotype Data

### Description

Data from a foster feeding experiment with rat mothers and litters of four different genotypes: `A`, `B`, `I` and `J`. Rice litters were separated from their natural mothers at birth and given to foster mothers to rear.

### Usage

    genotype

### Format

The data frame has the following components:

`Litter`
  The genotype of the litter
`Mother`
  The genotype of the foster mother
`Wt`
  Litter average weight gain of the litter, in grams at age 28 days. (The source states that the within-litter variability is negligible.)

### Source

Scheffe, H. (1959) The Analysis of Variance Wiley p. 140.

Bailey, D. W. (1953) The Inheritance of Maternal Influences on the Growth of the Rat. Unpublished Ph.D. thesis, University of California. Table B of the Appendix.

### References

Venables, W. N. and Ripley, B. D. (1999) Modern Applied Statistics with S-PLUS. Third Edition. Springer.

[Package MASS version 7.2-27.1 Index]